p {
    font-family: 16px;
}

section {
    padding: 50px 0
}

@media only screen and (max-width: 991px) {
    section {
        padding: 40px 0;
    }
}

@media only screen and (max-width: 479px) {
    section {
        padding: 20px 0 !important;
    }
}

.owl-carousel .owl-dots {
    margin-top: 20px !important;
    margin-bottom: 20px !important
}

.owl-dot {
    width: 8px !important;
    height: 8px !important;
    margin: 0 2px;
    background: #ccc;
    border-radius: 50%;
    transition: background .3s;
}

.owl-dot.active {
    background: #f48120 !important
}

.clinic-hero-section {
    background: #00539F;
    background-size: 100% 100%;
    padding: 50px 0;
    width: 100%;
    height: auto;
    min-height: 450px;
}

.khandad-hero-section {
    background: #00539F url('https://www.medicoverhospitals.in/images/clinics/khandad-hero.webp') no-repeat center center;
    background-size: cover;
    background-blend-mode: normal;
}

.mangaon-hero-section {
    background: #00539F url('https://www.medicoverhospitals.in/images/clinics/mangaon-hero.webp') no-repeat center center;
    background-size: cover;
    background-blend-mode: normal;
}

.mahad-hero-section {
    background: #00539F url('https://www.medicoverhospitals.in/images/clinics/mahad-hero.webp') no-repeat center center;
    background-size: cover;
    background-blend-mode: normal;
}

.roha-hero-section{
    background: #00539F url('https://www.medicoverhospitals.in/images/clinics/roha-hero.webp') no-repeat center center;
    background-size: cover;
    background-blend-mode: normal;
}

.naka-hero-section{
    background: #00539F url('https://www.medicoverhospitals.in/images/clinics/naka-hero.webp') no-repeat center center;
    background-size: cover;
    background-blend-mode: normal;
}

.naka-mahad-hero-section{
    background: #00539F url('https://www.medicoverhospitals.in/images/clinics/naka-mahad-hero.webp') no-repeat center center;
    background-size: cover;
    background-blend-mode: normal;
}

.saliwada-naka-hero-section{
    background: #00539F url('https://www.medicoverhospitals.in/images/clinics/saliwada-naka-hero.webp') no-repeat center center;
    background-size: cover;
    background-blend-mode: normal;
}

@media (max-width: 768px) {
    .clinic-hero-section {
        background: #00539F;
    }
}


.clinic-doctor-card {
    width: 100%;
    height: auto;
    border-radius: 15px;
    position: relative;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border-radius: 12px;
    padding: 10px;
    margin: 10px 0px;
    background-color: #f6f6f6;
}

.clinic-doctor-card .clinic-doctor-card-space {
    height: 100px;
    background: transparent;
}

.clinic-doctor-card .clinic-doctor-card-img {
    width: 100%;
    height: auto;
    border-radius: 12px;
    overflow: hidden;
    padding: 10px 25px 0 25px;
    background: rgb(189 216 255);
}

.clinic-doctor-card .clinic-doctor-card-img img {
    width: 100%;
    height: auto;
    border-radius: 12px;
}

.clinic-doctor-card .clinic-doctor-card-info {
    position: relative;
}

.clinic-doctor-card .clinic-doctor-name {
    font-size: 22px;
}

.clinic-doctor-designation {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    min-height: 20px;
}

.clinic-doctor-card .clinic-doctor-exp-icon {
    width: 20px !important;
    height: 20px;
}

.clinic-doctor-card .clinic-doctor-exp {
    font-size: 14px;
}

.clinic-doctor-section .procedure-view-more-surgeons {
    background: #fff;
    color: #00539f;
    border: 1px solid #00539f;
    padding: 10px 20px;
    transition: all 0.3s ease-in-out;
    border-radius: 5px;
}

.clinic-doctor-section .procedure-view-more-surgeons:hover {
    background: #00539f;
    color: #fff;
}

.clinic-doctor-card .btn-readmore-orange,
.service-card .btn-readmore-orange,
.clinic-hero-section .btn-readmore-orange {
    border: 1px solid #f48120;
}


.map-section {
    background: #00539F;
}

.map-section .map-detail {
    color: #fff;
}

.map-section .map-title {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 42px;
    color: #FFFFFF;
}

.map-section .map-info-card {
    border-radius: 10px;
    padding: 20px;
}

.map-section .map-btn-direction {
    background: #EF8321;
    border: none;
    border-radius: 30px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 20px;
    transition: all 0.3s ease;
}

.map-section .map-btn-direction:hover {
    background: #d96e1c;
    color: #fff;
}

.map-section .map-image {
    height: 435px;
    object-fit: cover;
    border-radius: 10px;
}

.service-card {
    background-color: #fff;
    border-radius: 12px;
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}



.service-card .service-list li {
    font-size: 15px;
    margin-bottom: 10px;
    color: #000;
}


.service-card .service-card-title {
    text-align: center;
    margin-bottom: 20px;
}


.who-visit-section .who-list li {
    font-size: 16px;
    color: #000;
    margin-bottom: 14px;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.who-visit-section .who-list i {
    font-size: 16px;
    color: #00539f;
    margin-top: 4px;
}

.who-visit-section .visit-img-wrapper {
    max-width: 400px;
    margin: auto;
    width: 100%;
}

.who-visit-section .visit-image {
    width: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.clinic-cards-section {
    font-family: 'Poppins', sans-serif;
}

.clinic-card {
    height: 320px;
    overflow: hidden;
    border-radius: 30px;
}

.clinic-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
    position: relative;
}

.blur-bg {
    position: absolute;
    width: 80%;
    height: 70%;
    left: 10%;
    top: 20%;
    background: rgba(255, 255, 255, 0.2);
    filter: blur(30px);
    opacity: 0.3;
    border-radius: 40px;
}

.clinic-textbox {
    position: absolute;
    top: 20px;
    left: 20px;
    background: rgba(64, 64, 64, 0.20);
    backdrop-filter: blur(30px);
    padding: 12px 16px;
    border-radius: 12px;
    color: #fff;
    width: fit-content;
    height: calc(100% - 36px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.clinic-textbox p {
    font-weight: 500;
    margin-bottom: 0;
}

.clinic-textbox h3 {
    font-size: 25px;
    font-weight: 700;
    margin: 0;
    line-height: 1.2;
    color: #fff;
}